.NET Requirements - Diagnostics Service and Diagnostics Console - Foundation 23.1 - Foundation 23.1 - Ready - OnBase - external

Diagnostics Service and Diagnostics Console

Platform
OnBase
Product
Diagnostics Service and Diagnostics Console
Release
Foundation 23.1
License

The Diagnostics Service and Diagnostics Console both require the full version of Microsoft ®.NET Framework. Neither will run with only the .NET Framework Client Profile. OnBase requires .NET Framework 4.7.2 or later.

The Diagnostics Service requires .NET Core 2.1.1 or later.